body{
	margin: 0px;
	background-color: black;
	color: white;
}
/*.fullBody{
	background-color: black;
	border-top: 3px;
	color: #00FF38;
}*/
.topHR{
	color: #00FF38;
	height: 10px;
	background-color: #00FF38;
	width: 100%;
	margin: 0px;
	border: 0px;
}
.header{
	margin-top: 5%;
	
}
.header-text{
	color: #FFFFFF;
	font-family: Poppins;
	font-size: 30px;
	font-weight: 500;
	text-align: center;
}
.header-logo{
	width: auto;	

}
.header-logo-img{
	min-width: 150px;
	max-width: 300px;
	max-height: auto;
	float: center;
	display: block;
  	margin-left: auto;
 	margin-right: auto;
}
.footer{
	position: fixed;
	width: 100%;
	bottom: 20%;
}
.know-more{
	/*width: 100%;
	height: 4%;*/
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Poppins;
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	color: #00FF38;
	background-color: #00320B;
/*	position: relative;*/
}
.footer-contact{
	background-color: #00FF38;
	width: 100%;
	height: 20%;
	font-family: Poppins;
	font-size: 20px;
	font-weight: 500;
	text-align: left;
	color: #00320B;
	padding-top: 2%;
	padding-bottom: 10%;
	position: fixed;
}
.icon{
	max-height: 20px;
	padding-right: 30px;
}
a{
	color: #00320B ;
	text-decoration: none;
}
.footer-text{
	margin: auto;
	width: 320px;
}
.footer-mail{
    padding-bottom: 14px;
}